@charset "UTF-8";

/* ------------------------------------------
common
------------------------------------------ */
#table1 ul {
  margin: 0;
}
#table1 b {
  font-weight: bold;
}
#table1 * {
  box-sizing: border-box;
}

#table1 .pc {
  display: block;
}

#table1 .sp {
  display: none;
}

/*バナー1つ*/
#table1 .bnr_box {
  margin-bottom: 20px;
}

#table1 .bnr_box.border {
  border: 1px solid #ccc;
}

/*バナー2つ*/
#table1 .bnr_box .column-2 {
  display: flex;
  gap: 20px 20px;
}

#table1 .bnr_box .column-2 div {
  width: calc((100% - 20px) / 2);
}

/*バナー3つ*/
#table1 .bnr_box .column-3 {
  display: flex;
  gap: 20px 20px;
}

#table1 .bnr_box .column-3 div {
  width: calc((100% - 40px) / 3);
}

#table1 .bnr_box img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}



@media only screen and (max-width:768px) {
  #table1 .pc {
    display: none;
  }

  #table1 .sp {
    display: block;
  }

  #table1 .bnr_box .column-2 {
    display: flex;
    gap: 10px 10px;
    flex-direction: column;
  }

  #table1 .bnr_box .column-2 div {
    width: 100%;
    height: auto;
  }

  #table1 .bnr_box .column-3 {
    display: flex;
    gap: 10px 10px;
    flex-direction: column;
  }

  #table1 .bnr_box .column-3 div {
    width: 100%;
    height: auto;
  }
}

/* ------------------------------------------
detail
------------------------------------------ */
#table1 #intro,
#table1 #inline-menu {
  margin-bottom: 40px;
}

#table1 #menu-industry,
#table1 #menu-kind,
#table1 #menu-number,
#table1 #menu-maker,
#table1 #menu-catalog,
#table1 #menu_relation {
  margin-bottom: 50px;
}
#table1 #menu-industry>*+.c-link-primary,
#table1 #menu-kind>*+.c-link-primary,
#table1 #menu-number>*+.c-link-primary,
#table1 #menu-maker>*+.c-link-primary,
#table1 #menu-catalog>*+.c-link-primary,
#table1 #menu_relation>*+.c-link-primary,
#table1 .contents__lv4>*+.c-link-primary {
  margin-top: 30px;
}

@media only screen and (max-width:768px) {
  #table1 #menu-industry,
  #table1 #menu-kind,
  #table1 #menu-number,
  #table1 #menu-maker,
  #table1 #menu-catalog,
  #table1 #menu_relation {
    margin-bottom: 40px;
  }
}


/* ページ内リンクボタン */
#table1 #inline-menu .list_search {
  display: flex;
  flex-wrap: wrap;
  gap: 10px 10px;
  margin: 0 auto 30px;
  list-style-type: none;
  padding: 0;
}

#table1 #inline-menu .list_search li {
  position: relative;
  width: calc((100% - 40px) / 5);
}

#table1 #search_item .list_search li img {
  max-width: 100%;
  height: auto;
  border-radius: 6px;
}

@media only screen and (max-width:768px) {
  #table1 #inline-menu .list_search li {
    position: relative;
    width: calc((100% - 10px) / 2);
  }
}

#table1 #inline-menu .list_search li a {
  position: relative;
  display: block;
  text-decoration: none;
  line-height: 1;
  padding: 0 0 0 20px;
  font-weight: bold;
  font-size: 15px;
  color: #3c3c3c;
  padding: 12px 24px 12px 10px;
  border: 1px solid #ccc;
}

#table1 #inline-menu .list_search li:before {
  content: "";
  position: absolute;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  background: #d13719;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
}

#table1 #inline-menu .list_search li:after {
  content: "";
  position: absolute;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 7px solid #fff;
  top: 50%;
  right: 13px;
  transform: translateY(-50%);
  margin-top: 1px;
}

/* 種類別 */
#table1 #search_item .list_kind {
  display: flex;
  flex-wrap: wrap;
  gap: 16px 12px;
  padding: 0;
}

#table1 #search_item .list_kind li {
  list-style-type: none;
  width: calc((100% - 36px) / 4);
}

#table1 #search_item .list_kind li img {
  max-width: 100%;
  height: auto;
  border-radius: 6px;
  border: 1px solid #ccc;
}
#table1 #search_item .list_kind li a {
  color: #3c3c3c;
  text-decoration: none;
}
#table1 #search_item .list_kind li p {
  display: block;
  font-size: 16px;
  font-weight: bold;
  margin: 10px 0 0;
  line-height: 1.4;
}

#table1 #search_item .list_kind li p:after {
  content: "＞";
  margin-left: 2px;
}

@media only screen and (max-width:768px) {
  #table1 #search_item .list_kind {
    gap: 26px 10px;
  }

  #table1 #search_item .list_kind li {
    list-style-type: none;
    width: calc((100% - 10px) / 2);
  }

  #table1 #search_item .list_kind li p {
    font-size: 15px;
    letter-spacing: 0;
  }
}


/* 人数別 */
#table1 #search_item .list_number {
  display: flex;
  flex-wrap: wrap;
  gap: 16px 12px;
  padding: 0;
}

#table1 #search_item .list_number li {
  list-style-type: none;
  width: calc((100% - 36px) / 4);
}

#table1 #search_item .list_number li img {
  max-width: 100%;
  height: auto;
  border-radius: 6px;
  border: 1px solid #ccc;
}
#table1 #search_item .list_number li a {
  color: #3c3c3c;
  text-decoration: none;
}
#table1 #search_item .list_number li p {
  display: block;
  font-size: 16px;
  font-weight: bold;
  margin: 10px 0 0;
  line-height: 1.4;
}

#table1 #search_item .list_number li p:after {
  content: "＞";
  margin-left: 2px;
}

@media only screen and (max-width:768px) {
  #table1 #search_item .list_number {
    gap: 26px 10px;
  }

  #table1 #search_item .list_number li {
    list-style-type: none;
    width: calc((100% - 10px) / 2);
  }

  #table1 #search_item .list_number li p {
    font-size: 15px;
    letter-spacing: 0;
  }
}


/* 業種別 */
#table1 #search_item .list_industry {
  display: flex;
  flex-wrap: wrap;
  gap: 16px 12px;
  padding: 0;
}

#table1 #search_item .list_industry li {
  list-style-type: none;
  width: calc((100% - 36px) / 4);
}

#table1 #search_item .list_industry li img {
  max-width: 100%;
  height: auto;
  border-radius: 6px;
  border: 1px solid #ccc;
}

#table1 #search_item .list_industry li a {
  color: #3c3c3c;
  text-decoration: none;
}

#table1 #search_item .list_industry li p {
  display: block;
  font-size: 16px;
  font-weight: bold;
  margin: 10px 0 0;
  line-height: 1.4;
}

#table1 #search_item .list_industry li p:after {
  content: "＞";
  margin-left: 2px;
}

@media only screen and (max-width:768px) {
  #table1 #search_item .list_industry {
    gap: 26px 10px;
  }

  #table1 #search_item .list_industry li {
    list-style-type: none;
    width: calc((100% - 10px) / 2);
  }

  #table1 #search_item .list_industry li p {
    font-size: 15px;
    letter-spacing: 0;
  }
}

/* メーカー別 */
#table1 #search_item .list_maker {
  display: flex;
  flex-wrap: wrap;
  gap: 16px 12px;
  padding: 0;
}

#table1 #search_item .list_maker li {
  list-style-type: none;
  width: calc((100% - 36px) / 4);
}

#table1 #search_item .list_maker li img {
  max-width: 100%;
  height: auto;
  border-radius: 6px;
  border: 1px solid #ccc;
}
#table1 #search_item .list_maker li a {
  color: #3c3c3c;
  text-decoration: none;
}

#table1 #search_item .list_maker li p {
  display: block;
  font-size: 16px;
  font-weight: bold;
  color: #3c3c3c;
  text-decoration: none;
  margin: 10px 0 0;
  line-height: 1.4;
  letter-spacing: -.05em;
}

#table1 #search_item .list_maker li p span.small {
  font-size: 13px;
}

#table1 #search_item .list_maker li p:after {
  content: "＞";
  margin-left: 2px;
}

@media only screen and (max-width:768px) {
  #table1 #search_item .list_maker {
    gap: 26px 10px;
  }

  #table1 #search_item .list_maker li {
    list-style-type: none;
    width: calc((100% - 10px) / 2);
  }

  #table1 #search_item .list_maker li p {
    font-size: 15px;
    letter-spacing: 0;
  }
}

/* カタログ */
#table1 #menu-catalog .list_catalog {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  padding: 0;
}

#table1 #menu-catalog .list_catalog li {
  list-style-type: none;
  width: calc((100% - 60px) / 7);
  height: 100%;
}
#table1 #menu-catalog .list_catalog li a {
  color: #3c3c3c;
  text-decoration: none;
}

#table1 #menu-catalog .list_catalog li p {
  font-size: 16px;
  font-weight: bold;
  margin: 10px 0 0;
  line-height: 1.4;
  letter-spacing: -.05em;
}

#table1 #menu-catalog .list_catalog li img {
  width: 100%;
  height: auto;
  border: 1px solid #ccc;
  border-radius: 6px;
  padding: 10px;
}

#table1 #menu-catalog .list_catalog li .txt-link {
  display: flex;
  gap: 5px;
  align-items: center;
}

#table1 #menu-catalog .list_catalog li .txt-link .txt,
#table1 #menu-catalog .list_catalog li .txt-link .arrow {
  line-height: 1.3;
}

@media only screen and (max-width:768px) {
  #table1 #menu-catalog .list_catalog {
    gap: 14px 12px;
  }

  #table1 #menu-catalog .list_catalog li {
    list-style-type: none;
    width: calc((100% - 24px) / 3);
    height: 100%;
  }
}


/* 天板のお問い合わせ */
#table1 #contact {
  position: relative;
  background: url(../img/bnr_table-top_contact_bg.jpg) no-repeat center center;
  background-size: contain;
  width: 100%;
  height: 150px;
  padding: 14px;
  margin-bottom: 20px;
}

@media only screen and (max-width:768px) {
  #table1 #contact {
    position: relative;
    background: url(../img/bnr_table-top_contact_bg_sp.jpg) no-repeat top center;
    background-size: cover;
    width: 100%;
    min-height: 484px;
    padding: 20px;
    margin-bottom: 20px;
    display: flex;
    justify-content: center;
  }
}

#table1 #contact .btn-box {
  position: absolute;
  right: 18px;
  bottom: 18px;
  display: flex;
  gap: 5px;
}

@media only screen and (max-width:768px) {
  #table1 #contact .btn-box {
    position: absolute;
    top: 43%;
    left: auto;
    right: auto;
    display: flex;
    flex-direction: column;
    gap: 18px;
    padding: 0 4%;
  }
  #table1 #contact .btn-box img {
    width: 100%;
  }
}

#table1 #search-item,
#table1 #search_tb {
  margin-bottom: 60px;
}

#table1 .list_kind {
  gap: 15px 10px;
}

#table1 .list_kind li {
  width: calc((100% - 10px) / 2);
}

/*関連記事*/
#table1 #menu_relation .item .link {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
}

#table1 #menu_relation .item {
  width: calc(100% / 3);
  height: auto;
  position: relative;
}

#table1 #menu_relation .item img {
  width: 100%;
  height: auto;
}

#table1 #menu_relation .item .link:before {
  content: '';
  display: block;
  width: 100%;
  height: 60%;
  position: absolute;
  bottom: 0px;
  left: 0px;
  z-index: 3;
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
}

#table1 #menu_relation .title_area {
  position: absolute;
  bottom: 10px;
  left: 0px;
  z-index: 4;
  color: #fff;
  padding: 10px 20px;
}

#table1 #menu_relation .date {
  font-size: 12px;
  margin: 0 0 5px 0;
  position: relative;
  padding: 0;
}

#table1 #menu_relation .title {
  font-size: 14px;
  margin: 0;
  font-weight: bold;
  line-height: 1.5;
  max-height: 3em;
  height: 3em;
  overflow: hidden;
  visibility: visible;
  word-wrap: break-word;
  word-break: break-all;
}

#table1 #menu_relation .title span {
  display: -webkit-inline-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

#table1 #menu_relation .ttl_01_wrap:before {
  content: none;
}

#table1 #menu_relation .wrap_slider {
  width: 100%;
  margin: 0 auto;
  padding: 0 0 30px;
  box-sizing: border-box;
  overflow: hidden;
}

#table1 #menu_relation .wrap_slider .slider {
  display: flex;
}

@media only screen and (max-width:768px) {
  #table1 #menu_relation .item {
    width: 100%;
    margin-bottom: 20px;
  }

  #table1 #menu_relation .wrap_slider .slider {
    display: flex;
    flex-direction: column;
  }

  #table1 #menu_relation .link {
    margin: 0 auto;
  }

  #table1 #menu_relation .slider {
    margin: 0 auto;
  }
}


/*画像が複数の時(main.css流用)*/
.c-layout-2column-160 .__img-box {
    display: flex;
    flex-direction: column;
    gap: 20px 0;
}

.c-layout-2column-160 .__img-box .__img,
.c-layout-2column-160 .__img-box .__img a {
  width: 100%;
  height: auto;
  margin: 0;
}
.c-layout-2column-160 .__img-box img {
  width: 100%;
  vertical-align: bottom;
}

@media only screen and (max-width:768px) {
  .c-layout-2column-160 .__img-box {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 0 10px;
    margin-bottom: 20px;
  }
  .c-layout-2column-160 .__img-box .__inner {
    width: calc((100% - 10px) / 2);
  }
}
/*「クリックで拡大」のアイコン*/
a .ico_zoom {
  color: #004b91;
  padding-top: 10px;
  margin: 0;
  text-align: right;
}

a .ico_zoom:after {
  display: inline-block;
  content: '';
  background: url(https://tools.itembox.design/item/category/table1/img/ico_zoom.png) no-repeat center/contain;
  vertical-align: middle;
  width: 16px;
  height: 16px;
  margin-left: 5px;
}
@media only screen and (max-width:768px) {
  a .ico_zoom {
  text-align: center;
  }
}

/*見出し頭に連番付加*/
#table1 .number {
  list-style-type: none;
  counter-reset: count1;
}
#table1 .number {
  counter-reset: count;
}

#table1 .number h3::before {
  counter-increment: count;
  content: counter(count) ". ";
}

#table1 .number h3:before {
  display: inline-block;
  counter-increment: count;
  content: counter(count);
  background-color: #dd2c00;
  color: #fff;
  text-align: center;
  width: 20px;
  height: 20px;
  line-height: 1.2;
  font-size: 16px;
  margin-right: 5px;
  border-radius: 50%;
  flex-shrink: 0;
}

#table1 .number h4::before {
  counter-increment: count;
  content: counter(count) ". ";
}

#table1 .number h4:before {
  display: inline-block;
  counter-increment: count;
  content: counter(count);
  background-color: #dd2c00;
  color: #fff;
  text-align: center;
  width: 18px;
  height: 18px;
  line-height: 1.4;
  font-size: 12px;
  margin-right: 5px;
  border-radius: 50%;
  flex-shrink: 0;
}

@media only screen and (max-width:768px) {
  #table1 .number h3,
  #table1 .number .c-title__h5-primary　{
    padding-left: 20px;
  }
  #table1 .number h3:before {
    margin-left: -18px;
  }
  #table1 .number h4,
  #table1 .number .c-title__h5-primary　{
    padding-left: 20px;
  }
  #table1 .number h4:before {
    margin-left: -18px;
  }
}

.c-layout-1column {
  display: grid;
  gap: 16px;
  margin-bottom: 20px;
  border-bottom: none;
  padding-bottom: 0;
}

.c-layout-1column .__img img {
    width: auto;
    border: var(--border2);
}

.c-layout-2column-160 .__img img {
    width: 95%;
    height: auto;
}
@media only screen and (max-width:768px) {
  .c-layout-1column .__img img {
    width: calc(100% - 2px);
    border: var(--border2);
  }
}

/*c-layout-2column-160の画像サイズ違い*/
.c-layout-2column-160.resize-340-right {
    display: grid;
    grid-template-columns: 1fr 340px;
}
.c-layout-2column-160.resize-340-right .__img {
    width: 340px;
    height: auto;
    align-items: flex-start;
    border: none;
}
.c-layout-2column-160.resize-410-right {
    display: grid;
    grid-template-columns: 1fr 410px;
}
.c-layout-2column-160.resize-410-right .__img {
    width: 410px;
    height: auto;
    align-items: flex-start;
    border: none;
}
.c-layout-2column-160.resize-340-right .__img img,
.c-layout-2column-160.resize-410-right .__img img {
    width: calc(100% - 2px);;
    border: var(--border2);
}

@media only screen and (max-width:768px) {
  .c-layout-2column-160.resize-340-right,
  .c-layout-2column-160.resize-410-right {
    display: flex;
    flex-direction: column;
    grid-template-columns: auto;
    margin: 0;
  }
  .c-layout-2column-160.resize-340-right .__img,
  .c-layout-2column-160.resize-410-right .__img {
    width: 100%;
    height: auto;
    margin: 0;
  }

}


/*デフォルト表示の子カテゴリリンク件数を非表示*/
.fs-c-listControl {
  display: none;
}

/*デフォルト表示の子カテゴリリンクを非表示*/
.fs-c-subgroupList {
  display: none;  
}

